@charset "UTF-8";
html{
    font-size: 100%;
}

body{
    color: #2b2a27;
    font-family: "Helvetica Neue", "Arial", "Hiragino Sans", "Meiryo", sans-serif;
}

img{
    max-width: 100%;
}

ul{
    list-style: none;
}

a{
    color: #2b2a27;
}

/*-------------------------------------------
Mainvisual
-------------------------------------------*/

#mainvisual img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: center top;
    margin-bottom: 80px;
}
/*-------------------------------------------
Text
-------------------------------------------*/

.text{
    text-align: center;
    padding: 0 20px;
    margin-bottom: 80px;
}

.text .site-title{
    margin-bottom: 20px;
}

/*-------------------------------------------
Image
-------------------------------------------*/

.flex{
    display: flex;
    margin-bottom: 60px;
}
.flex li{
    width: calc(100%/3);
}
.flex li img{
    width: 100%;
    height: 500px;
    object-fit: cover;
    vertical-align: bottom;
}
/*-------------------------------------------
Button
-------------------------------------------*/
.text .btn{
    display: inline-block;
    border: solid 1px #2b2a27;
    font-size: 0.875rem;
    padding: 18px 60px;
    text-decoration: none;
}
.recipe-btn{
    text-align: center;
  margin-bottom: 80px;
}
.recipe-btn a {
  display: inline-block;
  border: solid 1px #2b2a27;
  font-size: 0.875rem;
  padding: 18px 60px;
  text-decoration: none;
}
/*-------------------------------------------
Recipe
-------------------------------------------*/

.recipe-flex {
  display: flex;
  margin-bottom: 60px;
}
.recipe-flex .image {
  width: 50%;
}
.recipe-flex .image img {
  width: 100%;
  height: 700px;
  object-fit: cover;
  vertical-align: bottom;
}
.recipe-flex .recipe {
  width: 50%;
  padding: 40px 5% 0 5%;
}
.recipe-flex .recipe .page-title {
  font-size: 1.75rem;
  margin-bottom: 20px;
}
.recipe-flex .recipe .content-title {
  border-bottom: solid 1px #ccc;
  font-size: 1.25rem;
  padding-bottom: 5px;
  margin: 40px 0 15px 0;
}
.recipe-flex .recipe .ingredient-list {
  display: flex;
  flex-wrap: wrap;
}
.recipe-flex .recipe .ingredient-list dt {
  width: 85%;
  border-bottom: dotted 1px #ccc;
  padding: 6px 0;
}
.recipe-flex .recipe .ingredient-list dd {
  width: 15%;
  border-bottom: dotted 1px #ccc;
  padding: 6px 0;
  text-align: right;
}
.recipe-flex .recipe .step-list li {
  border-bottom: dotted 1px #ccc;
  padding: 6px 0;
  margin-left: 20px;
}
 /*-------------------------------------------
  Footer
  -------------------------------------------*/
  #footer {
    font-size: 0.75rem;
    padding: 20px;
    text-align: center;
  }
  #footer .sns {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
  }
  #footer .sns li {
    margin: 0 10px;
  }
/*-------------------------------------------
SP
-------------------------------------------*/
@media screen and (max-width: 834px) {
 /*-------------------------------------------
Image
-------------------------------------------*/
.flex{
    flex-direction: column;
}
.flex li{
    width: 100%;
}
  /*-------------------------------------------
  Recipe
  -------------------------------------------*/
  .recipe-flex {
    flex-direction: column;
  }

  .recipe-flex .image {
    width: 100%;
  }

  .recipe-flex .image img {
    height: auto;
  }

  .recipe-flex .recipe {
    width: 100%;
  }

}
